/*@charset "utf-8";*/
@import url("default.css");
@import url("layout.css");
@import url("global.css");


/*layout*/
div#layout-header {position:relative; background:url("/img_jjh/top.gif") repeat-x 0 top;min-width:1000px; z-index:200;}
div#layout-container {clear:both; position:relative;/*background-color:#33343d;*/ }
div#container {position:relative; margin:0 auto; width:1000px; height:100%; line-height:130%; text-align:left; padding:10px 0 0; z-index:15;}

div#gnb ul li a:hover ,div#gnb ul li a {color:#fff;}
div#gnb ul li a:hover ,div#gnb ul li a:focus {background-color:#FFF; color:#333;}
div#gnb ul li button:hover,div#gnb ul li button:focus  {background-color:#FFF; color:#333;}
div#gnb ul li.gnb01 a:hover,div#gnb ul li.gnb01 a:focus {background:#000;}
div#gnb ul li.gnb06 a:hover,div#gnb ul li.gnb06 a:focus {background:none; color:#fff;}


.background-color01 {background-color:#ffffff; }
.background-color02 {background-color:#ffffff; }
.background-color03 {background-color:#ffffff; }
.background-color04 {background-color:#ffffff; }

/* visual*/
div#layout-visual {width:100%; height:1020px;  min-height:1020px; overflow:hidden; /*margin:-105px auto 0;*/ text-align:center; padding:0; }

div#background {position:absolute; padding:0; margin:0 auto; width:100%; min-width:1080px; height:1020px; overflow:hidden; z-index:1;}
div#background div.visual-body {position:relative; width:100%; }
div#background div.visual-body div.image {position:absolute; left:0; top:0; padding:0; margin:0; width:100%; height:1020px;}
div#background div.visual-body div.image img {display:block; width:100%; height:1020px; padding:0; margin:0;}

div#main-visual {position:relative; left:0; top:0; width:100%; /*min-width:1600px;*/ min-height:1020px; margin:0; padding:0; z-index:10;}
div#main-visual div#visual-wrap {position:relative; width:1080px; height:1020px; overflow:hidden; margin:0 auto; padding:0;  text-align:center;  z-index:15;}

div#visual-wrap h2.title {float:left; position:relative; margin:210px 0 0; padding:0 15px; text-align:center; z-index:40; }
div#visual-wrap h2.title a {display:block; margin:0;padding:0; width:66px; height:65px; overflow:hidden; color:#fff; text-align:center;}
div#visual-wrap h2.title a span {display:block; text-indent:-99999px;}
div#visual-wrap h2.title01 {margin-left:420px;}

div#visual-wrap div#visual-tab01 h2.title01 a {width:66px; height:65px;background:url("/img_bc/bton.png") no-repeat 0 0;}
div#visual-wrap div#visual-tab01 h2.title01 a:hover ,
div#visual-wrap div#visual-tab01.on h2.title01 a {background-position:0 -71px;}

div#visual-wrap div#visual-tab02 h2.title02 a {width:66px; height:65px;background:url("/img_bc/bton.png") no-repeat 0 0;}
div#visual-wrap div#visual-tab02 h2.title02 a:hover ,
div#visual-wrap div#visual-tab02.on h2.title02 a {background-position:0 -71px;}
 
div#visual-wrap div#visual-tab03 h2.title03 a {width:66px; height:65px;background:url("/img_bc/bton.png") no-repeat 0 0;}
div#visual-wrap div#visual-tab03 h2.title03 a:hover ,
div#visual-wrap div#visual-tab03.on h2.title03 a  {background-position:0 -71px;}

div#visual-wrap h2.title04 a {width:66px; height:65px;background:url("/img_bc/bton.png") no-repeat 0 0;}
div#visual-wrap h2.title04 a:hover , 
div#visual-wrap div#visual-tab04.on h2.title04 a  {background-position:0 -71px;}


div.section01 {position:absolute; top:0; margin:0; padding:475px 0 0; width:1080px; height:509px; z-index:30; text-align:center; }
div.section01 img {display:block; margin:0; padding:0;}
div.section01 span.exhibition-subject {text-align:center;/*display:block;*/padding:20px 50px; font-size:55px; color:#fff; margin:0; background:#444;line-height:80px;height:80px; font-family:'��������','MS Mincho','NanumMyeongjo', sans-serif; letter-spacing:-0.08em; text-shadow:2px 2px 2px #171717; }
div.section01 span.exhibition-content {text-align:center;/*display:block;*/padding:20px 50px; font-size:45px; color:#fff; margin:0 10px; background:#444;line-height:80px;height:80px; font-family:'��������','MS Mincho','NanumMyeongjo', sans-serif; letter-spacing:-0.08em; text-shadow:2px 2px 2px #171717; }

div.section01 span.exhibition-day {text-align:center;display:block; font-size:26px; color:#fff; padding:10px 0 110px; margin:0; line-height:120%;  font-family:'�������','malgun','MalgunGothic', sans-serif; }
div.section01 a.exhibition-detail {text-align:center;display:inline-block;  font-size:16px; width:160px; padding:10px 0 12px; line-height:95%; letter-spacing:-0.08em; border-top:1px solid #fff; border-bottom:2px solid #fff; color:#fff; font-family:'��������','malgun','MalgunGothic', sans-serif;}

div.section04 {position:absolute; left:0; top:0; margin:0 auto; text-align:center; overflow:hidden; padding:356px 0 0; width:1080px; height:509px; z-index:20;}
div.section04 div.contents01 {float:left; position:relative; margin:0 0 0 180px; padding:0; width:360px; height:370px; }
div.section04 div.education { background:url("/images/korean/index/bg_line2.png") no-repeat right 66px;}
div.section04 div.event {float:left; position:relative; margin:0; padding:0 ; width:360px; height:370px;  }


div.section04 div.contents01 ul.btn-navigation {position:absolute; left:80px; top:360px; height:20px; z-index:30; list-style:none; overflow:hidden; padding:0; margin:0; }
div.section04 div.contents01 ul.btn-navigation li {float:left; margin:0; padding:0;}
div.section04 div.contents01 ul.btn-navigation li a {display:block; padding:3.5px;}


div.section04 div.contents01 ul.education-list {position:relative; list-style:none;  width:360px; height:344px; overflow:hidden; margin:0 0 15px;  padding:0;}
div.section04 div.contents01 ul.education-list li {float:left; margin:0; padding:0;}
div.section04 div.contents01 ul.education-list li a {display:block; margin:0; padding:0;}
div.section04 div.contents01 ul.event-list {position:relative; list-style:none;  width:360px; height:344px; overflow:hidden; margin:0 0 15px;  padding:0;}
div.section04 div.contents01 ul.event-list li {float:left; margin:0; padding:0;}
div.section04 div.contents01 ul.event-list li a {display:block; margin:0; padding:0;}

div.section04 div.contents01 dl {margin:0; padding:0; width:360px; height:344px;}
div.section04 div.contents01 dl dt {display:block; height:28px; overflow:hidden; margin:0 0 3px; padding:0; font-size:26px; color:#fff; font-family:'�������� bold',NanumMyeongjo-bold, NanumMyeongjoBold, sans-serif; letter-spacing:-0.1em;}
div.section04 div.contents01 dl dt a {font-size:26px; color:#fff; font-family:'�������� bold',NanumMyeongjo-bold, NanumMyeongjoBold, sans-serif; letter-spacing:-0.1em;}
div.section04 div.contents01 dl dd {display:block; margin:0; padding:0; color:#d1d0d0;}
div.section04 div.contents01 dl dd.day {margin:0 0 13px; font-size:16px; letter-spacing:-0.05em;}
div.section04 div.contents01 dl dd.photo {text-align:center; width:100%; height:280px; }
div.section04 div.contents01 dl dd.photo img {display:inline-block; margin:0 auto; width:200px; height:280px;}
div.section04 div.contents01 a.btn-go {position:absolute; left:240px; top:360px; display:block; margin:0; padding:0; height:10px;}


/*contents*/
#block1 {padding:0 0 10px; margin:0; overflow:hidden; }

.contents1 {float:left;width:310px; height:200px;overflow:hidden; margin:0;}
.contents2 {float:left;width:310px; height:200px;overflow:hidden; margin:0 0 0 35px;}
.contents3 {float:left;width:310px; height:200px;overflow:hidden; margin:0 0 0 35px;}
.contents4 {float:left;width:310px; height:200px;overflow:hidden; margin:26px 0 0 0;}
.contents5 {float:left;width:310px; height:200px;overflow:hidden; margin:26px 0 0 35px;}
.contents6 {float:left;width:310px; height:200px; overflow:hidden; margin:26px 0 0 35px;}
/*
.contents4 {float:left; overflow:hidden;  width:260px; margin:0 0 0 50px;}
*/

div.view-time {width:180px; overflow:hidden;  background:url("/img_bc/bg_time.png") no-repeat right 0;}
div.view-time h2.title {display:block; letter-spacing:-0.08em; font-size:20px; line-height:98%; padding:0; margin:0 0 11px; height:20px; font-weight:normal; color:#fff; font-family:'������� Bold',malgun-bold, MalgunGothicBold, sans-serif;}
div.view-time img ,
div.view-time a {display:block;}
div.view-time div.list {margin:0 0 6px; padding:0 0 0 1px; }
div.view-time div.list ul {list-style:none; padding:0; margin:0; overflow:hidden; height:110px;}
div.view-time div.list ul li {width:100%; float:left; padding:0; margin:0; color:#fff; letter-spacing:-0.12em; font-size:13px;}
div.view-time div.list .text01 a{letter-spacing:-0.02em;margin-top:2px;}
div.view-time div.list .text02 a{letter-spacing:-0.06em;font-size:11px;}
div.view-time div.list ul li img,
div.view-time div.list ul li a { display:block; padding:0; margin:0;}
div.view-time a.btn-location {display:block; width:156px; height:25px; margin:0; padding:0; text-align:center; color:#fff; border:1px solid #aca9a9;}
div.view-time a.btn-location:hover {text-decoration:none;}
div.view-time a.btn-location:focus {border:1px solid #fffa7d;}
div.view-time a.btn-location span {display:block; padding:3px 0 6px; height:13px;}
div.view-time span.boxline {display:block; width:156px; margin:0; padding:3px 0 9px; height:13px; text-align:center; color:#fff; border:1px solid #aca9a9;}


div.news { width:305px; overflow:hidden;border-bottom:1px solid #aca9a9; }
div.news h2.title { letter-spacing:-0.08em; width:80%; display:block; font-size:20px; line-height:98%; padding:0 0 10px; margin:0 0 15px; height:20px; font-weight:normal; color:#2d2d2d; font-family:'������� Bold',malgun-bold, MalgunGothicBold, sans-serif;float:left;}
div.news h2.more {width:27px;float:right;align:right;}
div.news img {display:block;}
div.news div.list {margin:0 0 16px; padding:0 0 0 1px;display:inline-block; }
div.news div.list ul {list-style:none; padding:0; margin:0; overflow:hidden; height:110px; }
div.news div.list ul li {width:100%; float:left; padding:0; margin:0 0 3.8px; color:#6c6c6c; letter-spacing:-0.03em;}
div.news div.list ul li img,
div.news div.list ul li a { display:inline-block; padding:0 13px 0 0; margin:0;  color:#6c6c6c; font-size:14px; letter-spacing:-0.15em;}
div.news div.list ul li a:hover,
div.news div.list ul li a:focus {text-decoration:underline;}
div.news div.list ul li span {display:inline-block; width:37px; font-size:11px; letter-spacing:-0.03em;}
div.news div.list ul li a.icon-new {background:url("/images/korean/common/icon_new.gif") no-repeat right 3px;}


div.link {width:180px; position:relative; overflow:hidden; margin:0; padding:0; }
div.link h2.title { letter-spacing:-0.08em; width:100%; display:block; font-size:20px; line-height:98%; padding:0; margin:0 0 13px; height:20px; font-weight:normal; color:#fff; font-family:'������� Bold',malgun-bold, MalgunGothicBold, sans-serif;}
div.link img {display:block;}
div.link div.list {margin:0; padding:0; }
div.link div.list ul {list-style:none; padding:0; margin:0; overflow:hidden; }
div.link div.list ul li {float:left; padding:0 0 0 22px; margin:0 0 20px; width:78px; height:60px; }
div.link div.list ul li.left{padding:0 0 0 1px;}
div.link div.list ul li img {display:block;}
div.link div.list ul li a { display:block; padding:0; margin:0; width:78px; height:59px;}
div.link div.list ul li a span {display:block;color:#fff;text-align:center;padding-top:45px;font-size:12px;}
div.link div.list ul li a.link-icon01 {background:url("/img_bc/mainicon01.png") no-repeat center 0;}
div.link div.list ul li a.link-icon02 {background:url("/img_bc/mainicon02.png") no-repeat center 0;}
div.link div.list ul li a.link-icon03 {background:url("/img_bc/mainicon03.png") no-repeat center 0;}
div.link div.list ul li a.link-icon04 {background:url("/img_bc/mainicon04.png") no-repeat center 0;}
/*div.link div.list ul li a.link-icon01:hover {background:url("/images/korean/index/icon_go01_on.png") no-repeat center 0;}
div.link div.list ul li a.link-icon02 {background:url("/images/korean/index/icon_go02.png") no-repeat center 0;}
div.link div.list ul li a.link-icon02:hover {background:url("/images/korean/index/icon_go02_on.png") no-repeat center 0;}
div.link div.list ul li a.link-icon03 {background:url("/images/korean/index/icon_go03.png") no-repeat center 0;}
div.link div.list ul li a.link-icon03:hover {background:url("/images/korean/index/icon_go03_on.png") no-repeat center 0;}
div.link div.list ul li a.link-icon04 {background:url("/images/korean/index/icon_go04.png") no-repeat center 0;}
div.link div.list ul li a.link-icon04:hover {background:url("/images/korean/index/icon_go04_on.png") no-repeat center 0;}
*/

/* popupzone */
div.popupzone {position:relative; padding:0; margin:0; width:260px; height:172px;  overflow:hidden;}
div.popupzone h2.title { letter-spacing:-0.08em; width:100%; display:block; font-size:20px; line-height:98%; padding:0; margin:0 0 13px; height:20px; font-weight:normal; color:#fff; font-family:'������� Bold',malgun-bold, MalgunGothicBold, sans-serif;}
div.popupzone h2 img {display:block;}

div.popupzone div.btn-control-wrap {position:absolute; top:2px; right:0px; overflow:hidden; }

div.popupzone ul.control-zone {position:absolute; top:3px; right:0;  margin:0 0 0 14px; padding:0; list-style:none; overflow:hidden; width:14px; }
div.popupzone ul.control-zone li {margin:0; padding:0; float:left;}
div.popupzone ul.control-zone li a {display:inline-block; margin:0; padding:2px; width:10px; height:10px;}

div.popupzone ul.navigation-zone {position:absolute; top:3px; right:30px; list-style:none; margin:0; padding:0;  }
div.popupzone ul.navigation-zone li {float:left;margin:0; padding:0 0 0 12px;  }
div.popupzone ul.navigation-zone li a { display:inline-block; margin:0; padding:2px;}

div.popupzone ul.popup {position:relative; margin:0; padding:0; width:260px;  list-style:none; overflow:hidden; }
div.popupzone ul.popup li {float:left; width:260px; margin:0; padding:0;overflow:hidden;}
div.popupzone ul.popup li a {display:block; margin:0; padding:0; }
div.popupzone ul.popup li img {display:block; width:260px;  overflow:hidden;}





@media only screen and ( min-width : 1600px) { 

div#background div.visual-body div.image img {display:block;  height:1020px; width:100%; }

}

 
 





@media print
{
	div#layout-header,  div#layout-visual,div#lnb,div#snb,div#layout-footer  {display:block;}
	div#header, div.contents {width:100%;}
	
}

